.accuracy {
  padding: 64px 0;
  border-top: 1px solid var(--c-gray-900);
  border-bottom: 1px solid var(--c-gray-900);

  @media (max-width: 1024px) {
    padding: 0;
    border: none;
  }

  .container {
    display: grid;
    gap: 32px;
    grid-template-columns: repeat(2, 1fr);

    @media (max-width: 1024px) {
      grid-template-columns: repeat(1, 1fr);
    }

    .accuracy-left {
      h2 {
        margin: 0 0 24px;
        font-size: var(--fs-3xl);
        line-height: 90%;
        letter-spacing: -2.25px;
      }
    }

    .accuracy-right {
      display: grid;
      gap: 16px;
      grid-template-columns: repeat(2, 1fr);

      @media (max-width: 1024px) {
        display: none;
      }

      figure {
        img {
          width: 100%;
        }
      }
    }
  }
}